<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<title>Test results - Class com.dhara.augment.test.activitytest.MainActivityTest</title>
<link href="css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<script src="js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Class com.dhara.augment.test.activitytest.MainActivityTest</h1>
<div class="breadcrumbs">
<a href="index.html">all</a> &gt; 
<a href="com.dhara.augment.test.activitytest.html">com.dhara.augment.test.activitytest</a> &gt; MainActivityTest</div>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">3</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">0</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">20.381s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox success" id="successRate">
<div class="percent">100%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Tests</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Tests</h2>
<table>
<thead>
<tr>
<th>Test</th>
<th>Spice Mi-498 - 6.0</th>
</tr>
</thead>
<tr>
<td>testCanLoadMoreData</td>
<td class="success">passed (5.826s)</td>
</tr>
<tr>
<td>testLoadMoreAndItemClick</td>
<td class="success">passed (10.005s)</td>
</tr>
<tr>
<td>testOnClickItem</td>
<td class="success">passed (4.550s)</td>
</tr>
</table>
</div>
</div>
<div id="footer">
<p>Generated by 
<a href="http://www.gradle.org">Gradle 2.5</a> at 28 Mar, 2016 11:59:35 AM</p>
</div>
</div>
</body>